demos_src += files(
	'sources/cimgui/cimgui.d',
	'sources/glad/gl/all.d',
	'sources/glad/gl/enums.d',
	'sources/glad/gl/ext.d',
	'sources/glad/gl/funcs.d',
	'sources/glad/gl/gl.d',
	'sources/glad/gl/gles2.d',
	'sources/glad/gl/loader.d',
	'sources/glad/gl/types.d',
	'sources/mmutils/thread_pool.d',
)